<?php
	
	class Cidade {
		
		private $codcidade;
		private $cidade;

		public function __construct() {
			$this->setCodcidade("");
			$this->setCidade("");
		}
		
		public function getCodcidade(){
			return $this->codcidade;
		}

		public function setCodcidade($codcidade){
			$this->codcidade = $codcidade;
		}

		public function getCidade(){
			return $this->cidade;
		}

		public function setCidade($cidade){
			$this->cidade = $cidade;
		}

	}
	
?>